/*  ерси  от 08.04.2009 */

a:hover			{color:#CC0000;}
a.fresh			{color:#0055CC;}
a.fresh:hover		{color:#FF0000;}

a.fresh_black		{color:#000000;}
a.fresh_black:hover		{color:#FF0000;}

/*  ерстка */
td.main_first		{padding-left:22px; padding-right:22px; padding-bottom:0;}
td.main			{padding-left:22px; padding-right:22px; padding-bottom:1.5em;}

.pole			{margin-left:20px;}

h1.main_title		{font-size:150%; margin-bottom:0em; margin-right:33%; margin-top:1em;}

h2.subtitle_first		{font-size:120%; margin-bottom:0.5em; margin-top:0;}
h2.subtitle		{font-size:120%; margin-bottom:0.5em; margin-top:1.5em;}

h3.subtitle_first		{font-size:100%; margin-bottom:0.5em; margin-top:0;}
h3.subtitle		{font-size:100%; margin-bottom:0.5em; margin-top:1.5em;}

.list			{margin-left:2em; margin-bottom:1em; margin-top:0;}
.list2			{margin-left:2em; margin-bottom:0.5em; margin-top:0;}



div.image_first		{margin-bottom:0.5em; margin-top:0;}
div.image			{margin-bottom:0.5em; margin-top:0.5em; color:#c6c6c6; border-style:none;}
div.image2		{margin-bottom:2em; margin-top:2em;}

span.active		{background-color: #EBEBCF;}

hr.l1	{color:#555555; height:1px; border-style:none; background-color:#555555; margin-top:0; margin-bottom:0;}
hr.l1g	{color:#CCCCCC; height:1px; border-style:none; background-color:#CCCCCC; margin-top:0; margin-bottom:0;}
div.block	{color:#BD000D; height:5px; width:3em; border-style:none; background-color:#BD000D; margin-top:1.5em; margin-bottom:1px;}

.body_first		{font-size:100%; line-height:130%; margin-bottom:0.5em; margin-top:0;} /* абзац без вт жки */
.body			{font-size:100%; line-height:130%; margin-bottom:0.5em; margin-top:0; text-indent:0em;} /* абзац со вт жкой */
.body_smaller		{font-size:85%; line-height:130%; margin-bottom:0.5em; margin-top:0; text-indent:0em;} 
.body_even_smaller	{font-size:75%; line-height:130%; margin-bottom:0.5em; margin-top:0; text-indent:0em;} 
.body_list		{font-size:100%; line-height:130%; margin-bottom:1em; margin-top:0; text-indent:0em;} 
.body_list2		{font-size:100%; line-height:130%; margin-bottom:0em; margin-top:0; text-indent:0em;} 

.small			{font-size:90%;}
.smaller			{font-size: 85%;}
.italic			{font-style:italic;}
.bold			{font-style:bold;}
.gray			{color:#555555;}
.smaller_italic		{font-size:85%; font-style:italic;}
.smaller_bold		{font-size:85%; font-weight:bold;}
.date			{font-size:70%; color:#555555; line-height:100%;}


под скриншотом */
.descr				{margin-left: 50%; margin-top:1em; font-size:85%; text-align:left; font-style:italic;}
.descr2				{margin-top:1em; font-size:85%; text-align:left; font-style:italic;}

ins.slideshow			{display: -moz-inline-stack; display: inline-block;}
ins.slideshow ins		{position: relative; float: left; clear: left; cursor: pointer;}
ins.slideshow ins ins	{position: absolute; right: 7px; top:15px; z-index: 9999;}
ins.slideshow ins ins ins			{position: static; background: transparent url('/i/slideshow.gif') 0 0 no-repeat; height: 18px; width:18px; float: left; margin: 0 3px 3px 0;}
ins.slideshow ins ins ins.selected	{background-position: -18px 0;}